Bug 11192 - pb with ipchains start file
Summary: pb with ipchains start file
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ipchains   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-03 10:30 UTC by mfarhat
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-04 08:13:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mfarhat 2000-05-03 10:30:34 UTC
pb with /proc/net/ipv4/ip_forward=0 after a boot
prevent the correct use of ipchains

test this patch on /etc/rc.d/init.d/ipchains

-----------------------------------
5c5
< # chkconfig: - 08 92
---
> # chkconfig: - 11 92
30a31,32
>            action "Activing IPv4 packet forwarding" sysctl -w
net.ipv4.ip_forward=1
>
-----------------------------------

Have a nice day ...
FARHAT Mehdi

Comment 1 mfarhat 2000-05-04 08:13:59 UTC
standard change ?
edit the /etc/sysctl.conf
and change the net.ipv4.ip_forward to 1
give the same effect....


Note You need to log in before you can comment on or make changes to this bug.